1.7.5

08/09/2013

textarea field can be required or not

No issues for this version